Index · Directives · Python · libudev · gudev systemd 209

## Name

systemd-machined.service, systemd-machined — Virtual machine and container registration manager

## Synopsis

`systemd-machined.service`

`/usr/lib/systemd/systemd-machined`

## Description

systemd-machined is a system service that keeps track of virtual machines and containers, and processes belonging to them.

See systemd-nspawn(1) for some examples on how to start a container the systemd way.

See the machined D-Bus API Documentation for information about the APIs `systemd-machined` provides.

## See Also

systemd(1), machinectl(1), systemd.special(7).